HELOC Inquiries/Exceptions
Verify liens
PUT
/products /heloc /v1 /inquiry /{appUuid} /verify-liensRequest
Path parameters
appUuidstringRequired
Request body
application/jsonrequestobjectRequiredShowHide 2 attributes of request
loanOriginatorUuidstringRequiredasyncbooleanRequiredDeprecatedWill be removed from all requests in a future release. This is no longer an option on some requests. Async will be the only option.
liensarray of objectsRequiredShowHide 6 attributes of liens
lienUuidstringRequiredoriginationDatestring<date>RequiredlenderNamestringRequiredPattern^[a-zA-Z0-9\.,_#&\(\)\@\'\-\s\/]+$originalBalancenumberRequiredcurrentBalancenumbermonthlyPaymentnumber
Responses
200OKobject
messagesarray of objectsShowHide 2 attributes of messages
levelstringRequiredmessagestringRequired
Response
PUT
/products /heloc /v1 /inquiry /{appUuid} /verify-liensResponse